1743382154623
2571,2.3.0
2561,2.2.0
9675,2.2.0
11860,2.2.0
11740,2.4.0
27,2.3.0
9797,2.2.0
20791,1.27.0.v20201111-1638
10357,1.27.0.v20221112-0806
2573,2.3.0
28,2.3.0
18124,1.27.0.v20221112-0806
11201,2.4.0
8086,1.27.0.v20221112-0806,1.33.0
14431,1.27.0.v20201111-1638
13791,1.27.0.v20221112-0806
16468,1.27.0.v20201111-1638
3899,2.2.0
22392,2.2.0
21528,1.27.0.v20221112-0806
5399,2.4.0
9480,2.2.0
11169,2.2.0
5281,2.4.0
43,2.3.0
14456,2.4.0
21765,2.3.0
439,1.33.0
1813,1.27.0.v20221112-0806
18040,1.27.0.v20201111-1638
22556,1.27.0.v20201111-1638
18044,1.27.0.v20201111-1638
14279,1.27.0.v20221112-0806
18039,1.27.0.v20201111-1638
5627,2.0.0,1.33.0
15426,1.27.0.v20221112-0806,1.33.0
22814,1.33.0
3828,1.33.0
8879,2.4.0
7290,1.27.0.v20221112-0806
11737,2.0.0,1.27.0.v20221112-0806,1.33.0
6112,2.4.0
6312,2.2.0
16823,1.27.0.v20221112-0806
7137,2.2.0
13289,1.27.0.v20221112-0806
22421,1.27.0.v20201111-1638
2784,2.4.0
6318,1.27.0.v20221112-0806
6316,1.27.0.v20221112-0806
14669,1.27.0.v20201111-1638
11319,2.2.0
866,2.4.0
2924,2.2.0
22316,2.2.0
5480,1.27.0.v20221112-0806
22317,2.2.0
11054,2.2.0
1652,2.4.0
15003,2.4.0
10689,2.2.0
21178,1.27.0.v20221112-0806
4497,1.33.0
10199,2.2.0
11052,2.2.0
1048,2.2.0
11053,2.2.0
18807,2.3.0
18654,1.27.0.v20221112-0806,1.33.0
9815,2.4.0
9488,2.3.0
4058,2.0.0,1.27.0.v20221112-0806,1.33.0
2964,1.27.0.v20201111-1638
20133,2.3.0
15944,1.33.0
16637,2.3.0
22297,2.2.0
1791,2.0.0,1.33.0
14849,1.27.0.v20201111-1638
14844,1.27.0.v20201111-1638
22369,2.4.0
11398,1.33.0
12619,1.27.0.v20201111-1638
13473,2.3.0
14850,1.27.0.v20221112-0806
14848,1.27.0.v20221112-0806
15994,2.3.0
1792,2.2.0
6185,2.2.0
21747,1.27.0.v20201111-1638
21415,2.2.0
21742,1.27.0.v20201111-1638
21753,1.27.0.v20201111-1638
7055,1.27.0.v20221112-0806
18673,2.2.0
14724,1.33.0
21717,1.27.0.v20201111-1638
5616,2.2.0
12526,2.2.0
14385,2.2.0
21380,1.27.0.v20201111-1638
1919,2.2.0
17559,1.27.0.v20221112-0806
8160,2.0.0,1.33.0
19821,1.27.0.v20201111-1638
21256,1.27.0.v20221112-0806
7586,2.0.0,1.33.0
8903,2.3.0
5771,1.33.0
12337,1.27.0.v20221112-0806
1568,2.3.0
1886,2.2.0
6590,1.27.0.v20221112-0806,1.33.0
764,1.27.0.v20201111-1638
5774,1.33.0
6338,1.27.0.v20221112-0806,1.33.0
6297,2.2.0
19956,2.4.0
7034,1.27.0.v20221112-0806,1.33.0
9533,2.2.0
6547,1.27.0.v20201111-1638
9017,2.4.0
7890,1.27.0.v20201111-1638
16941,1.27.0.v20221112-0806
9342,2.2.0
8881,1.27.0.v20221112-0806
16940,1.27.0.v20221112-0806
13120,2.2.0
15073,1.27.0.v20221112-0806
3605,2.4.0
10058,2.0.0,1.33.0
20594,2.2.0
14362,2.3.0
23090,1.27.0.v20221112-0806
7472,1.27.0.v20221112-0806
20249,1.27.0.v20221112-0806
15751,1.27.0.v20221112-0806
20205,1.27.0.v20201111-1638
14045,1.27.0.v20201111-1638
17544,1.27.0.v20221112-0806
2220,2.2.0
11708,2.2.0
19639,1.27.0.v20221112-0806
973,1.27.0.v20221112-0806
4390,1.27.0.v20221112-0806,1.33.0
3675,1.27.0.v20221112-0806,1.33.0
4647,2.2.0
5327,1.27.0.v20201111-1638
11680,2.2.0
13260,2.0.0,1.27.0.v20221112-0806,1.33.0
16738,2.3.0
2993,1.27.0.v20201111-1638
2231,2.2.0
8214,2.4.0
2156,2.2.0
2157,2.2.0
2160,2.2.0
21732,1.27.0.v20201111-1638
9520,1.27.0.v20201111-1638
410,1.27.0.v20221112-0806
162,2.2.0
13014,2.3.0
5644,1.27.0.v20201111-1638
6265,2.2.0
6267,2.2.0
20658,2.4.0
16258,2.1.0
16253,2.0.0
